<?php
namespace WpBookingProFrontend\app\views\categories;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Mvc\View\View;
use WpBookingPro\Factory as FactoryAlias;

class CategoriesView extends View
{
    public function display($tpl){
        $modelCategories = Model::getInstance('categories');
        $this->list = $modelCategories->getList();
        return parent::display($tpl);
    }
}